<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8" />
  <title>ITEA-JS ADVANCED - LESSON 2: CLASSWORK 1</title>
  <link rel="stylesheet" href="css/style.min.css" />
</head>
<body>
  <div id="target"></div>

  <script>
    /*
      1. Выбрать блок Target
      2. Cоздать див внутри этого блока
      3. Добавить ему 3 класса "Ctrl Shift Delete" используя свойство className
      4. Добавиь класс через метод add
      5. Удалить класс "Delete"
      6. Применить метод toggle на класс "Command"
    */
    // 1. Выбрать блок Target
   const target = document.getElementById('target');
    // 2. Cоздать див внутри этого блока
    const newDiv = document.createElement('div');
    target.append(newDiv);
    // 3. Добавить ему 3 класса "Ctrl Shift Delete" используя свойство className
    newDiv.className ='Ctrl Shift Delete';
    // 4. Добавиь класс через метод add
    newDiv.classList.add('Command');
    // 5. Удалить класс "Delete"
    newDiv.classList.remove('Delete');
    // 6. Применить метод toggle на класс "Command"
    newDiv.classList.toggle('Command');
  </script>
</body>
</html>
